P0sixspwn 1.0.8 – Jailbreak Untethered iOS 6.1.6 disponible

 

Si parmi vous il y a encore des personnes sous iOS 6.1.6 – bonne nouvelle, le hacker iH8sn0w vient de mettre à jour son outil de Jailbreak Untethered en version 1.0.8 laquelle apporte la comptabilité du Jailbreak pour les iPhone 3GS et iPod touch 4G sous iOS 6.1.6.

Même si le firmware date, certains attendaient cette mise à jour afin de pouvoir passer sous iOS 6.1.6 tout en profitant du Jailbreak. C’est maintenant chose faite – il vous faut juste télécharger la dernière version compatible Windows et Mac. De plus, cette mise à jour corrige un bug qui provoquait un crash avec les dernières versions d’iTunes.

iphonote.com_ p0sixspwn-1-0-8-jailbreak-untethered-ios-6-1-6-disponible

Retrouvez les liens de téléchargements ci-dessous – les manipulations restent toujours aussi simples – cliquez sur Jailbreak et laissez faire l’outil sans débrancher votre appareil.

Si vous rencontrez des problèmes ou si vous avez besoin d’aiderendez-vous sur notre Forum et ouvrez une nouvelle discussion.

Suivez-nous depuis notre application et sur Twitter : @iPhonote – Facebook : BlogiPhonote

 
  • 19150 Posts
  • 7889 Comments

Fondateur & Rédacteur

Commentaire(5)

    sasuke911700
    8 mai 2015 - 0 h 13 min

    Bonsoir j ai un iphone 3gs new bootrom et j essai depuis plus de 2 heures a le jailbreaker et a chaque fois j ai l erreur 03.Il est pas hacktive svp helpppp

      Rémi
      8 mai 2015 - 7 h 23 min

      Bonjour, il est sur quel iOS ?

    pierre
    9 juillet 2015 - 22 h 32 min

    Bonsoir,

    erreur 03 a chaque tentative sur un 3GS en 6.1.6

    Sam
    4 août 2015 - 16 h 31 min

    Bonjour, quand le lance Posixpwn il me dit que je doit avoir itunes 9 ou supérieur mais j’ai déja la derniere version d’itunes

    Dimitri
    11 août 2015 - 14 h 35 min

    Après avoir effectué le jailbreak, Cydia n’est pas installé mais l’appareil est considéré comme jailbreaké. Une solution ?

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *